opam-version: "2.0"
maintainer: "contact@tezos.com"
authors: [ "Tezos devteam" ]
homepage: "https://www.tezos.com/"
bug-reports: "https://gitlab.com/tezos/tezos/issues"
dev-repo: "git+https://gitlab.com/tezos/tezos.git"
license: "MIT"
depends: [
  "tezos-tooling" { with-test }
  "ocamlfind" { build }
  "dune" { build & >= "1.7" }
  "tezos-base"
  "tezos-shell-services"
  "tezos-client-base"
  "tezos-client-commands"
  "tezos-protocol-environment"
  "tezos-protocol-000-Ps9mPmXa"
]
build: [
  [ "dune" "build" "-p" name "-j" jobs ]
]
run-test: [
  [ "dune" "runtest" "-p" name "-j" jobs ]
]
synopsis: "Tezos/Protocol: 000-Ps9mPmXa (protocol-specific commands for `tezos-client`)"
